/*=====================================================
    
    TABLETS PORTRAIT & SMARTPHONES LANDSCAPE DBG

=====================================================*/

@media screen and (max-width: 768px) and (min-width: 481px) {
    
    .newsletter-email input[type="text"].newsletter-text {
        width: 112px;
    }

    .newsletter-validation, .newsletter-result-block {
        top: auto;
        bottom: -22px;
    }

    .home-page-category-grid .title a {
        background: #fff;
        padding: 13px 15px;
    }

    .manufacturer-grid .title a {
        background: none;
        padding: 10px 0 10px 15px;
    }

    .nop-jcarousel .jcarousel-prev-horizontal, .nop-jcarousel .jcarousel-next-horizontal {
        padding: 0 !important;
    }

    /*Product Details*/
    .variant-overview {
        text-align: left;
    }

    /*catalog*/
    .item-box .product-title {
        width: 100%;
    }

    .item-box .extra {
        display: none;
    }
}